@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Chango';
  src: url(../skin/Chango-Regular.ttf);
}

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #444;
	margin: 0;
	padding: 0;
	text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	color: #000;
}

#container { 
	max-width: 1000px;
	min-width: 850px;
	padding: 0 20px;
	margin: 0 auto; 
	text-align: left; 
	font-size: 11px;
} 

h1.pageTitle {
	display:none;
}

h1.pageComment {
	margin: 0 0 0 40px;
	padding:0;
	color: #ccc;
	font-weight: bolder;
	font-size: 1.5em;
	text-shadow: 2px 2px 5px #333;
	float:left;
}

header {
	margin: 0;
	padding: 0;
} 

aside.left {
	border-radius: 15px;
	float: left;
	width: 210px; 
	margin: 20px 0;
	padding: 10px;
	background-color: #ccc;
}

aside.left img {
	border-radius: 10px;
	box-shadow: 0 0 4px #333;
	float: left;
	margin: 0 15px 5px 0;
}

aside.left img.picto {
	border-radius: 5px;
	margin: 10px 5px;
}

aside.left h3 {
	margin: 8px 0 2px;
}

aside.left p {
	margin: 1em 0 0 0;
}

aside.left p:first-of-type {
	margin: 0;
}

aside.left  ul {
	margin: 0;
	padding: 0;
}

aside.left  ul li {
	margin: 0 0 0 2em;
	padding: 0;
	list-style: outside disc;
}

#mainContent { 
	margin: 0 0 0 250px; 
	padding: 0;
} 

#menuTop { 
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	height: 20px;
	overflow: hidden;
} 

#menuTop .menuItem { 
	float: right;
	margin: 0;
	padding: 3px 20px 0 20px;
	color: #ddd;
} 

#menuTop .menuItem:first-child { 
	margin-right: 20px;
}

#menuTop .menuItemSel:first-child { 
	margin-right: 20px;
}

#menuTop a { 
	color: #ddd;
	text-decoration: none;
} 

#menuTop a:hover { 
	text-decoration: underline;
} 

#menuTop .menuItemSel { 
	border-radius: 10px 10px 0 0;
	float: right;
	margin: 0; 
	padding: 5px 10px;
	background: #fff;
	height: 24px;
} 

#menuLeft { 
	float: left;
	width: 30px;
	margin: 0; 
	padding: 0;
} 

#pageContent {
	margin: 0 0 0 30px; 
	padding: 10px 15px 10px 15px;
	background-color:#fff;
	border-radius: 10px;
	min-height: 300px;
	position: relative;
} 

#pageContent h2 {
	margin: 5px 0 0 0;
}

aside.right {
	float: right;
	background-color:#eee;
	box-shadow:0 0 5px #ddd inset;
	width:170px;
	border-radius: 8px;
	margin: 0 0 0 10px;
	padding: 10px;
}

aside.right h3 {
	margin: 15px 0 0 0;
}

aside.right h3:first-child {
	margin: 5px 0 5px 0;
}

aside.right p {
	margin: 0 0 5px 0;
}

h1 {
	font-size: 24px;
	margin: 0.2em 0 0.8em 10px;
}

p.instructions {
	margin : 0 0 5px 10px;
	font-style: italic;
}

article.passion {
	position:relative;
}

article.passion div.illustrations {
	float: right;
	margin-top: 2.75em;
	width: 85px;
}

article.passion div.illustrations img {
	width: 75px;
	height: 50px;
	border-radius: 5px;
	box-shadow: 0 0 5px #666;
	margin: 0 0 7px 10px;
}

article.passion img {
	max-width: 250px;
	max-height: 175px;
	border-radius: 10px;
	margin: 0 10px 0 0;
	float: left;
}

article.passion h2 {
	position: absolute;
	color: #fff;
	top: 0;
	left: 10px;
	margin: 0;
	padding: 0;
	text-shadow: 0px 0px 5px #000; 
}

article.passion p:first-of-type {
	padding-top: 2.5em;
}

article.passion p {
	margin-left: 160px;
	margin-right: 90px;
}

article.passion p:first-of-type:first-letter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 48px;
	margin-top: -8px;
	margin-right: 5px;
	margin-bottom: 0;
	float:left;
}

article.passion footer {
	margin-left: 160px;
	margin-right: 90px;
	padding: 10px;
	background-color: #eee;
	text-align: right;
}

article.passion a:before {
	content: "» "
}

article.passion a {
	text-decoration: none;
	font-weight: bold;
}

quote {
	font-style: italic;
}

quote:before {
	content: "« "
}

quote:after {
	content: " »"
}

article.experience {
	margin: 0 210px 5px 0;
	padding: 5px;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%);
	background-image:    -moz-linear-gradient(top, #fff 0%, #eee 100%);
	background-image:      -o-linear-gradient(top, #fff 0%, #eee 100%);
	background-image:         linear-gradient(top, #fff 0%, #eee 100%);
	box-shadow:0 0 5px #ddd;
	cursor: pointer;
}

article.experience p {
	margin-left: 15px;
}

.experience h2 {
	margin: 0 0 2px;
	list-style-image: url(../skin/picto-plus.jpg);
	list-style-type: disc;
	list-style-position: inside;
}

.experience h2 a {
	color: #333;
	text-decoration: none;
}

p.periode {
	margin: 0 0 0.3em 0;
	font-style: italic;
}

p.role {
	margin-top: 0;
	font-weight: bold;
}